uuid: 50422191-d0f6-432b-a0ef-06a0e9d384a6
langcode: en
status: true
dependencies:
  module:
    - contact
id: config_sync.module.contact
snapshotSet: config_sync
extensionType: module
extensionName: contact
items:
  -
    collection: ''
    name: contact.form.personal
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: personal
      label: 'Personal contact form'
      recipients: {  }
      reply: ''
      weight: 0
      message: 'Your message has been sent.'
      redirect: ''
  -
    collection: ''
    name: contact.settings
    data:
      default_form: feedback
      flood:
        limit: 5
        interval: 3600
      user_default_enabled: true
